Table of Contents

## Name

xgc - X graphics demo

## Synopsis

xgc [-toolkitoption ...]

## Description

The xgc program demonstrates various features of the X graphics primitives. Try the buttons, see what they do; we haven't the time to document them, perhaps you do?

## Options

Xgc accepts all of the standard X Toolkit command line options.

## X Defaults

This program accepts the usual defaults for toolkit applications.

## Environment

DISPLAY
  to get the default host and display number.
XENVIRONMENT
  to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

## See Also

X(1)

## Bugs

This program isn't really finished yet.
See X(1) for a full statement of rights and permissions.

## Authors

Dan Schmidt, MIT

Table of Contents

- Name
- Synopsis
- Description
- Options
- X Defaults
- Environment
- See Also
- Bugs
- Authors